ul,ol { list-style:none; }

h1,h2,h3,h4,h5,h6,pre,code { font-size:1em; }

ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,div
{ margin:0; padding:0; }

.scroll,.scroll *, .jspContainer,.jspContainer *, .jspPane, .jspPane * {
    outline: none;
}

a img,:link img,:visited img { border:none; }

a {
   color: #a67667;
   text-decoration: none;
}

a:hover {
    text-decoration: none;
}

a.nounder {
    text-decoration: none;
}

.cursor {
    cursor: pointer;
}

.clear{clear:both;}
.left{float: left;}

body {
    font-family: 'Lato', sans-serif !important;
    font-style: normal;
    font-weight: 400;
    font-size: 12px;
    color: #8b7a65;
    line-height: 18px;
    width: 100%;
    min-width: 960px;
    background-color: #000;
    min-height: 450px;
    
}

/*body.safari {
    font-weight: 600 !important;
}*/

.bg_arrows img.safari {
    margin-right: 8px !important;
}

.bold, b, strong {
    font-weight: 700 !important;
}

i {
    font-style: italic !important;
}

object {
    position: fixed;
    z-index: 1;
}

#content {
    width:100%;
    height:100%;
    position: absolute;
    z-index: 2;
    min-width: 960px;
    overflow-x: hidden;
    min-height: 450px;
}

#home {
    width: 260px;
    height: 136px;
    position: fixed;
    right: 0px;
    top: 20%;
    text-align: left;
}

#home div {
    
    
    color:#ffffff;
    margin-top: 97px;
    font-size: 11px;
}

#home a {
    color:#ffffff;
    margin: 0px 5px;
    text-transform: uppercase;
}

.pilvax {
    position: absolute;
    bottom: 5px;
    right: 10px;
    z-index: 700;
}

#plogo {
    width:100%;
    height:100%;
    background: #5E153C;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
    text-align:center;
    z-index:999999999;
    position:fixed;
    top:0;
    left:0;
    right: 0px;
    bottom: 0px;
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    -ms-transition: opacity 0.5s linear;    
    transition: opacity 0.5s linear;
    text-align: center;
    visibility: hidden;
    overflow: hidden;
}

#plogo.show {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    visibility: visible;
}

#plogo img{
    position:absolute;
    top:0;
    bottom:0;
    left: 0px;
    right: 0px;
    margin:auto auto;
}

.bg_arrows {
    font-family: 'Lato', sans-serif !important;
    position: absolute;
    bottom: 15px;
    right: 82px;
    z-index: 700;
    font-size: 12px;
    color: #fffbf1;
    line-height: 15px;
    word-spacing:8px;
    -webkit-transition: opacity 0.5s linear;
    -moz-transition: opacity 0.5s linear;
    -o-transition: opacity 0.5s linear;
    -ms-transition: opacity 0.5s linear;    
    transition: opacity 0.5s linear;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    filter: alpha(opacity=0);
    -moz-opacity: 0;
    -khtml-opacity: 0;
    opacity: 0;
}

.bg_arrows.show {
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=85)";
    filter: alpha(opacity=85);
    -moz-opacity: 0.85;
    -khtml-opacity: 0.85;
    opacity: 0.85;
    visibility: visible;
}

.bg_arrows img {
    vertical-align: top;
    margin-top: 2px;
}

#menu {
    width: auto;
    height: 149px;
    position: absolute;
    min-width: 531px;
    background:url(../img/logo.png) 16px 0px no-repeat;
    bottom: 0px;
    left: 40px;
}

.menu-row {
    margin-top: 105px;
}

.menu-row a {
    text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
    color: #fffbf1;
    display: inline-block;
    padding: 3px 5px;
    margin: 0px 3px;
    font-family: 'Lato', sans-serif !important;
    -o-transition:.5s;
    -ms-transition:.5s;
    -moz-transition:.5s;
    -webkit-transition:.5s;
    transition:.5s;
}

.menu-row a.selected,.menu-row a:hover  {
    background-color: #a55050;
}

.player_box {
    width: 200px;
    height:30px;
    overflow: hidden;
    position: absolute;
    bottom: 0px;
    text-align: right;
    right: 200px;
}

.music_info {
    line-height: 12px;
    float: right;
    width: 180px;
    font-family: 'Lato', sans-serif !important;
    font-size: 12px;
    color: #fffbf1;
}

.buttons {
    float: right;
    width: 15px;
    text-align: right;
    margin-top: 2px;
}

.p {
    display: none;
}

.p img {
    padding-left: 2px;
    padding-right: 2px;
    cursor: pointer;
}

.box_position {
    width: auto;
    height: auto;
    position: absolute;
    right: 0px;
    z-index: 5;
}

.box {
    width: auto;
    height: auto;
    position: relative;
    min-width: 427px;
    min-height: 390px;
    clear: both;
}

.box .box_header {
    width: 100%;
    height: 38px;
    overflow: hidden;
    background-image: url(../img/box_header_top.png);
    background-repeat: no-repeat;
}

.box .box_header .bg {
    width: 100%;
    height: 38px;
    background-image: url(../img/box_header.png);
    margin-left: 21px;
}

.box .box_main {
    height: auto;
    min-height: 322px;
    width: 100%;
    overflow: hidden;
    background-image: url(../img/box_main_left.png);
    background-repeat: repeat-y;
}

.box .box_main .bg {
    height: auto;
    min-height: 322px;
    width: 100%;
    background-image: url(../img/box_main.png);
    margin-left: 21px;
}

.box .box_footer {
    width: 100%;
    height: 30px;
    overflow: hidden;
    background-image: url(../img/box_footer_bottom.png);
    background-repeat: no-repeat;
}

.box .box_footer .bg {
    width: 100%;
    height: 30px;
    background-image: url(../img/box_footer.png);
    margin-left: 21px;
}

.scroll {
    width:372px;
    overflow: hidden;
    padding-right: 21px;
    height: 322px !important;
    margin-right: 21px;
    margin-left: 15px;
}

.scroll .jspPane {
    width:372px;
}

.jspVerticalBar, .jspTrack {
    width: 5px;
    background: none;
}

.jspTrack {
    background-color:#d8d3c9;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.jspDrag {
    background-color:#ac8876;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}

.title {
    
    text-transform: uppercase;
    font-size: 12px;
    line-height: 12px;
    color: #fffbf1;
    padding: 5px 10px;
    font-family: 'Lato', sans-serif !important;
    background-color: #a55050;
    position: absolute;
    -webkit-transform-origin: left top;
    -ms-transform-origin: left top;
    transform-origin: left top;
    margin-top: 30px;
    margin-left: -2px;
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    -sand-transform: rotate(90deg);
    transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=1)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=1);
}

.title h1 {
    font-weight: normal;
    margin: 0px 0px;
    padding: 0px 0px;
    position: relative;
     -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    -sand-transform: rotate(180deg);
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -ms-filter: "progid:DXImageTransform.Microsoft.BasicImage(rotation=2)";
    filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=2);
}

.close {
    color: #fffbf1;
    text-transform: uppercase;
    display: inline-block;
    float: right;
    margin-right: 7px;
}

.ajax-loader {
    position: absolute;
    bottom: 26px;
    display: none;
}

.justify {
    text-align: justify;
}

h2 {
    font-weight: normal;
    font-size: 15px;
    line-height: 17px;
    color: #8c543f;
}

h2 a {
    color: #8c543f;
}

.scroll .justify {
    margin-bottom: 20px;
}

.scroll .justify:last-child {
    margin-bottom: 0px;
}

.audio_block {
    padding-left: 18px;
    background: url(../img/audio.png) 0px 3px no-repeat;
}

.justify img {
    padding: 2px 2px;
    border: 1px solid #c7c7c7
}

.vimage {
    display: inline-block;
    width: 80px;
    height: auto;
    min-height: 55px;
    background: url(../img/ajax-loader.gif) center center no-repeat;
}

.video_left {
    width: 95px;
    float:left;
    margin-left: 15px;
}

.video_right {
    float: left;
    width: 260px;
}

.editor1 {
    font-family: 'Lato', sans-serif !important;
    font-size: 10px !important;
    line-height: 12px !important;
    color:#ac957c !important;
    text-transform: uppercase !important;
}

.editor2 {
    font-family: 'Lato', sans-serif !important;
    font-size: 15px !important;
    line-height: 17px !important;
    color:#8c543f !important;
    
}

.editor3 {
    font-family: 'Lato', sans-serif !important;
    font-size: 12px !important;
    line-height: 18px !important;
    color:#8b7a65 !important;
}

.editor4 {
    font-family: 'Lato', sans-serif !important;
    font-size: 12px !important;
    line-height: 18px !important;
    color:#a67667 !important;
}

.fleft {
    float: left;
}

.poem_menu {
    float:left;
    padding-right: 16px;
    border-right: 1px solid #a9a09f;
    width: 172px;
    margin-right: 0px;
    text-align: right;
    position: relative;
    z-index: 3;
}

.poembg {
    position: absolute;
    z-index: 2;
    bottom: 20px;
}

.poem_menu .poem_menu_title {
    display: block;
    font-size: 12px;
    line-height: 18px;
    color: #8c543f;
    font-family: 'Lato', sans-serif !important;
}

.poem_menu .poem_child_menu {
    display: block;
    font-size: 10px;
    line-height: 15px;
    color: #ac957c;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif !important;
}

.poem_menu .poem_child_menu.select span {
    padding-left: 10px;
    border-left: 3px solid #8c543f;
}

.poem_child {
    display: none;
}

.poem_child.open {
    display: block;
}

#poem h2 {
    text-align: left;
    color: #8c543f;
}

.indexhide {
    display: none;
}

.home_logo {
    position: fixed;
    top: 80px;
    right: 0px;
}
